﻿body
{
    margin:0px;
    padding:0px;
}

div.clearer
{
    clear: both;
}
div.h10
{
    height: 10px;
}
div.h15
{
    height: 15px;
}
div.h20
{
    height: 20px;
}
div.center
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


div#ChooseBrowserDiv
{
    margin:0px;
    padding:20px;
    margin:0 auto;
    margin-top:20px;
    border:1px solid #c0c0c0;
    width:400px;
    background-color:#e9e9e9;
    font-family:Verdana;
    font-size:14px;
    color:#666666;
}

div#cbheading, div#suspending
{
    color:#bd1220;
    text-transform:uppercase;
    font-size:20px;
    font-weight:bold;
    text-align:center;
}

div.cbsubheading
{
    font-size:14px;
    color:#333333;
    text-align:center;
    margin-top:15px;
}

div.cbbrowserlist p
{
    font-size:14px;
    color:#333333;
    text-align:center;
    padding:0px;
    margin:0px;
    margin-top:5px;    
}

div.cbbrowserlist p a:link, div.cbbrowserlist p a:visited, div.cbbrowserlist p a:hover
{
    font-size:14px;
}

/* Top Banner Styles */

.top_banner_background_left
{
    background-color: #FFCC00;
    background-image: url(../images/banner_bg.gif);
    background-repeat: repeat-x;
}

.top_banner_background_right
{
    background-color: #ffffff;
    width:236px;
    height:39px;
    text-align:center;
}

.work_panel_background 
{
    background-color: #f0f0f0;
}

/* Web Part styles */

.webpart_banner 
{
    background-color: #E0E0E0;
    color: #333333;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    background-image: url(../images/web_part_banner_bg.gif);
    background-repeat: repeat-x;
}

.webpart_banner a
{
    color: #333333;
}

.webpart_banner a:hover
{
    color: #bd1220;
}

.webpart_body
{
    /*background-color: #F4F4F4;*/
    background-color: #f0f0f0;
}

.webpart_side_shadow
{
    background-image: url(../images/shadow_side_bg.jpg);
    background-repeat: repeat-y;
}

.webpart_bottom_shadow
{
    background-image: url(../images/shadow_bottom_bg.jpg);
    background-repeat: repeat-x;
}

.normal_text
{
    font-size: 11px;
    color: #000000;
    font-family: Verdana, Arial, Sans-Serif;
}

div#LoginBox input#UsernameTB, div#LoginBox input#PasswordTB, div#LoginBox input#CompanyIDTB
{
    width: 190px;
}

div#LoginBox
{
    width: 300px;
}

div#sus_notice_body
{
    width:637px;
    margin:0px;
    padding:0px;
    background-color:#f7f7f7;
    padding-bottom:20px;
}

div#sus_heading, div#ip_sus_heading, div.susheading
{
    font-size:18px;
    font-family:Verdana;
    font-weight:bold;
    color:#ffffff;
    margin-bottom:20px;
    background-color:#e20000;
    padding:15px;
    text-transform:uppercase;
}

#sus_buttons
{
	text-align:center;
	padding:10px;
	width:360px;
	margin:0 auto 0 auto;
}

div#sus_notice, div#ip_sus_notice, div.susnotice, div#pay_now_body
{
    margin:0px;
    padding:0px;
    line-height:2em;
    width:400px;
    font-weight:bold;
    font-size:14px;
    text-align:left;
    color:#363535;
}

div#sus_notice p, div#ip_sus_notice p
{
    margin:8px;
    padding:0px;
}

span#SusPendingDateLabel, span#IPSusPendingDateLabel
{
    color:#BD1220;
    font-style:italic;
}

#SusPendingContinueButton, #IPSusPendingContinueButton
{
    margin-top:10px;
}

#IPSuspensionPanel
{
    margin:0px;
    padding:0px;
    background:#ffffff;
}

div#ip_sus_notice_body
{
    margin:20px;
    padding:10px;
    border:1px solid #c0c0c0;
    text-align:center;
    font-size:12px;
}

div#ip_sus_heading
{
    text-align:center;
    font-size:13px;
    font-weight:bold;
    color:#bd1220;
}

span.SuspensionDaysHighlight, span#OutstandingAmountLabel
{
    color:#bd1220;
    text-transform:uppercase;
}

.shadow 
{
    -moz-box-shadow: 4px 4px 4px #c0c0c0;
    -webkit-box-shadow: 4px 4px 4px #c0c0c0;
    box-shadow: 4px 4px 4px #c0c0c0;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#c0c0c0', Direction=135, Strength=4);
}